Upgrading Php 4.3.1 To 4.3.3

Support section for FREESCO v0.3.x 3rd Party Packages

Postby LucL » Mon Feb 25, 2008 7:01 pm

Hi !

Apache_1.3.27_dingetje package comes with php 4.3.1 included. Is it possible to upgrade it to 4.3.3. version or higher ?
User avatar
LucL
Member
 
Posts: 68
Joined: Thu Nov 20, 2003 9:43 am
Location: Quebec City

Postby Lightning » Mon Feb 25, 2008 11:40 pm

No it is not, but it is possible to upgrade to Apache 1.3.37 with PHP 4.4.4.
<a href='http://dingetje.homeip.net/' target='_blank'>http://dingetje.homeip.net/</a>
If you are afraid that you might make a mistake. The chances are high that you will never learn anything.
User avatar
Lightning
FREESCO GOD !!
 
Posts: 3046
Joined: Wed Nov 14, 2001 6:50 am
Location: Oregon, USA

Postby LucL » Tue Feb 26, 2008 7:39 am

<a href='http://dingetje.homeip.net/' target='_blank'>http://dingetje.homeip.net/</a> site seems to be down for the moment !
User avatar
LucL
Member
 
Posts: 68
Joined: Thu Nov 20, 2003 9:43 am
Location: Quebec City

Postby Slowpoke » Tue Feb 26, 2008 8:53 am

I just checked, and it's up right now... :D
User avatar
Slowpoke
Advanced Member
 
Posts: 233
Joined: Fri Aug 12, 2005 4:08 pm
Location: Upstate New York, USA

Postby dingetje » Tue Feb 26, 2008 10:09 am

Sorry, ISP induced problems. Apparently some scheduled but not announced maintenance work! :(
GreetZ
http://dingetje.homeip.net

"Software is like sex: it's better when it's free." - LINUS TORVALDS
User avatar
dingetje
FREESCO GURU !!
 
Posts: 1004
Joined: Wed Nov 14, 2001 12:13 pm
Location: The Netherlands

Postby dingetje » Tue Feb 26, 2008 10:10 am

BTW: that Apache 1.3.37 with PHP 4.4.4 package is still in BETA stage, I'll need to find the time to finish it, but that's not going to be this week...
GreetZ
http://dingetje.homeip.net

"Software is like sex: it's better when it's free." - LINUS TORVALDS
User avatar
dingetje
FREESCO GURU !!
 
Posts: 1004
Joined: Wed Nov 14, 2001 12:13 pm
Location: The Netherlands

Postby LucL » Tue Feb 26, 2008 7:42 pm

Let us know !

I am willing to give it a try as this is a requirement for phpBB3 (latest version).

If I cannot get php 4.3.3, I will have to find another solution...
User avatar
LucL
Member
 
Posts: 68
Joined: Thu Nov 20, 2003 9:43 am
Location: Quebec City


Return to 3rd Party Package Support for FREESCO v0.3.x

Who is online

Users browsing this forum: No registered users and 1 guest

cron